» Ubuntu » Paketit

Error

two or more packages specified (xfce4-battery-plugin precise)